<!doctype html>
<html lang="en">
	
<!--############################################################################################################################################################-->

	<head>

		<title class="no-print">NFDI4Ing Archetypen</title> <!-- write down your own header -->
		
		<meta charset="utf-8"> 

		<!-- imports of css style files  -->
		<link rel="stylesheet" type="text/css" href="../../main/styles/style.css">
		<link rel="icon" href="https://nfdi4ing.de/wp-content/uploads/2020/01/cropped-signet-32x32.png">
		<link rel="stylesheet" href="../revealjs.code/dist/reveal.css">
		<link rel="stylesheet" href="../revealjs.code/dist/theme/nfdi.css" id="theme"> <!--/revealjs.code/dist/theme-->
        <link rel="stylesheet" href="../revealjs.code/plugin/highlight/monokai.css">
		<link type="text/css" rel="stylesheet" media="all" href="../hp5.code/dist/styles/h5p.css" />

		<!-- imports of javascript files -->
		<script src="../revealjs.code/dist/reveal.js"></script>
		<script async src="https://api.countapi.xyz/hit/google.de//visits?callback=callbackName"></script>
		<script src="../revealjs.code/plugin/markdown/markdown.js"></script> 
		<script src="../revealjs.code/plugin/highlight/highlight.js"></script>
		<script src="../revealjs.code/plugin/notes/notes.js"></script>
		<script src="../revealjs.code/plugin/math/math.js"></script>
		<script type="text/javascript" src="../hp5.code/dist/main.bundle.js"></script> 

		<script>
			document.getElementById("fullscreenmode").addEventListener("click", function() {
			document.dispatchEvent(new KeyboardEvent('keydown', {'key': 'F11'}));
			});
		</script>

		<script>
			document.getElementById("presentermode").addEventListener("click", function() {
				console.log("Button presentermode clicked.");
				document.dispatchEvent(new KeyboardEvent('keydown', {'key': 's'}));
				console.log("Key event S dispatched.");
			});
		</script>

		<script>
			document.getElementById("slideoverview").addEventListener("click", function() {
			document.dispatchEvent(new KeyboardEvent('keydown', {'key': 'Escape'}));
			});
		</script>
		
		<script>
			document.getElementById("blackout").addEventListener("click", function() {
			document.dispatchEvent(new KeyboardEvent('keydown', {'key': 'b'}));
			});
		</script>

		<script>
			var myImage = document.getElementById("archetypen_struktur");

			myImage.addEventListener("click", function() {
			if (myImage.requestFullscreen) {
				myImage.requestFullscreen();
			} else if (myImage.webkitRequestFullscreen) { /* Safari */
				myImage.webkitRequestFullscreen();
			} else if (myImage.msRequestFullscreen) { /* IE11 */
				myImage.msRequestFullscreen();
			}
			});
		</script>

		<script>
			var myImage = document.getElementById("archetypen_aufgaben");

			myImage.addEventListener("click", function() {
			if (myImage.requestFullscreen) {
				myImage.requestFullscreen();
			} else if (myImage.webkitRequestFullscreen) { /* Safari */
				myImage.webkitRequestFullscreen();
			} else if (myImage.msRequestFullscreen) { /* IE11 */
				myImage.msRequestFullscreen();
			}
			});
		</script>

	</head>

<!--############################################################################################################################################################-->

	<body>
	
		<div class="reveal"> 

			<div class="slides"> 

		
				<section>

					<section class="left size">
						<h1>Vorstellung der NFDI4Ing Archetypen</h1>	
						<br/>
						Die NFDI4Ing Archetypen repräsentieren verschiedene ingenieurwissenschaftliche Forschungsmethoden. 
						<br/>
						<ul>
							<li><a href="#entwicklunghintergrund">Die Hintergründe bei der Entwicklung des Archetypen-Konzepts</a>
							<li><a href="#introduction">Die einzelnen Archetypen stellen sich vor</a></li>
							<li><a href="#quizcheck">Quiz</a></li>
							<li><a href="#personality">Welcher Archetyp passt zu Ihnen?</a></li>
						</ul>
						<br/> <br/> <br/> <br/> <br/>
						<h4>Feedback</h4>
						Zu diesem Training <a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/nfdi4ing-archetypen/-/issues">bestehendes Feedback einsehen</a> bzw. <a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/nfdi4ing-archetypen/-/issues/new">neues Feedback geben</a>. 
					</section>	
				
				</section>


				<section>

					<section class="left size" id="entwicklunghintergrund">
						<h2>Hintergrund</h2>	
						<ul>
							<li>Definiert, um die vielfältigen Vorgehensweisen und Bedürfnisse der ingenieurwissenschaftlichen Community zu adressieren
							<li>Orientiert an forschungsmethodischem Vorgehen <br/>
								<a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/nfdi4ing-archetypen/-/raw/master/media_files/archetypen_aufgaben.png">
									<img id="archetypen_aufgaben" alt="Aufgaben der NFDI4Ing Archetypes" src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/nfdi4ing-archetypen/-/raw/master/media_files/archetypen_aufgaben.png" data-lazy-loaded="" width="25%" height="25%">
								</a>
							<li>In Matrixorganisation zusammen mit den fachlichen Communities <br/>
								<a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/nfdi4ing-archetypen/-/raw/master/media_files/archetypen_struktur.png">
									<img id="archetypen_struktur" alt="Aufgaben der NFDI4Ing Archetypes" src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/nfdi4ing-archetypen/-/raw/master/media_files/archetypen_struktur.png" data-lazy-loaded="" width="25%" height="25%">
								</a>
							<li>Stellt prototypische Forschende dar; tatsächliche Forschung besteht typischerweise aus Merkmalen mehrerer Archetypen</li>
							<li>Validiert im <a href="https://tudatalib.ulb.tu-darmstadt.de/handle/tudatalib/2082">Umfrage mit &gt; 600 Teilnehmendenantworten</a>: &gt; 95% Identifikation mit mindestens einem Typ 
							<li><a href="https://nfdi4ing.de/archetypes-3/">Zur NFDI4Ing Homepage mit den Archetypen</a></li>
						</ul>
					</section>	

				</section>



				<section>
					
					<section class="left size" id="introduction">
						<h2>Einzelvorstellungen</h2>	
						<br>
						Klicken Sie sich durch die Archetypen, um deren Forschungsmethodiken und Herausforderungen kennenzulernen! 
						<br/>
						<ul>
							<li><a href="#alex"><font color="#E6005F"><b>Alex</b></font></a></li>
							<li><a href="#betty"><font color="#00763C"><b>Betty</b></font></a></li>
							<li><a href="#caden"><font color="#292E74"><b>Caden</b></font></a></li>
							<li><a href="#doris"><font color="#E30613"><b>Doris</b></font></a></li>
							<li><a href="#ellen"><font color="#EE7202"><b>Ellen</b></font></a></li>
							<li><a href="#frank"><font color="#792182"><b>Frank</b></font></a></li>
							<li><a href="#golo"><font color="#94C11F"><b>Golo</b></font></a></li>
						</ul>
						<br/> <br/>
						Vielleicht treffen die ein oder anderen Charakteristiken auch auf Ihre Forschung zu!   
					</section>	
					

					<section class="left size" id="alex">

						<h2>Vorstellung des NFDI4Ing Archetyps <font color="#E6005F"><b>Alex</b></font> <font size="2"> [H5P content type "Interactive Video": Copyright &#169; 2023 H5P Group under <a href="#mit">MIT-Licence</a>] </font></h2>

						<br/>

						<iframe src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/nfdi4ing-archetypen/h5p_slides/intro_alex.html?embed=true" width="1920" height="1080" frameborder="0" allowfullscreen="allowfullscreen" scrolling="no"></iframe>

						<br/> 
				
					</section>	
					

					<section class="left size" id="betty">

						<h2>Vorstellung des NFDI4Ing Archetyps <font color="#00763C"><b>Betty</b></font> <font size="2"> [H5P content type "Interactive Video": Copyright &#169; 2023 H5P Group under <a href="#mit">MIT-Licence</a>] </font></h2>

						<br/>

						<iframe src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/nfdi4ing-archetypen/h5p_slides/intro_betty.html?embed=true" width="1920" height="1080" frameborder="0" allowfullscreen="allowfullscreen" scrolling="no"></iframe>

						<br/> 
				
					</section>	
					

					<section class="left size" id="caden">

						<h2>Vorstellung des NFDI4Ing Archetyps <font color="#292E74"><b>Caden</b></font> <font size="2"> [H5P content type "Interactive Video": Copyright &#169; 2023 H5P Group under <a href="#mit">MIT-Licence</a>] </font></h2>

						<br/>

						<iframe src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/nfdi4ing-archetypen/h5p_slides/intro_caden.html?embed=true" width="1920" height="1080" frameborder="0" allowfullscreen="allowfullscreen" scrolling="no"></iframe>

						<br/> 
				
					</section>	
					

					<section class="left size" id="doris">

						<h2>Vorstellung des NFDI4Ing Archetyps <font color="#E30613"><b>Doris</b></font> <font size="2"> [H5P content type "Interactive Video": Copyright &#169; 2023 H5P Group under <a href="#mit">MIT-Licence</a>] </font></h2>

						<br/>

						<iframe src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/nfdi4ing-archetypen/h5p_slides/intro_doris.html?embed=true" width="1920" height="1080" frameborder="0" allowfullscreen="allowfullscreen" scrolling="no"></iframe>

						<br/> 
				
					</section>	
					

					<section class="left size" id="ellen">

						<h2>Vorstellung des NFDI4Ing Archetyps <font color="#EE7202"><b>Ellen</b></font> <font size="2"> [H5P content type "Interactive Video": Copyright &#169; 2023 H5P Group under <a href="#mit">MIT-Licence</a>] </font></h2>

						<br/>

						<iframe src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/nfdi4ing-archetypen/h5p_slides/intro_ellen.html?embed=true" width="1920" height="1080" frameborder="0" allowfullscreen="allowfullscreen" scrolling="no"></iframe>

						<br/> 
				
					</section>	
					
					<section class="left size" id="frank">

						<h2>Vorstellung des NFDI4Ing Archetyps <font color="#792182"><b>Frank</b></font> <font size="2"> [H5P content type "Interactive Video": Copyright &#169; 2023 H5P Group under <a href="#mit">MIT-Licence</a>] </font></h2>

						<br/>

						<iframe src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/nfdi4ing-archetypen/h5p_slides/intro_frank.html?embed=true" width="1920" height="1080" frameborder="0" allowfullscreen="allowfullscreen" scrolling="no"></iframe>

						<br/> 
				
					</section>	
					

					<section class="left size" id="golo">

						<h2>Vorstellung des NFDI4Ing Archetyps <font color="#94C11F"><b>Golo</b></font> <font size="2"> [H5P content type "Interactive Video": Copyright &#169; 2023 H5P Group under <a href="#mit">MIT-Licence</a>] </font></h2>

						<br/>

						<iframe src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/nfdi4ing-archetypen/h5p_slides/intro_golo.html?embed=true" width="1920" height="1080" frameborder="0" allowfullscreen="allowfullscreen" scrolling="no"></iframe>

						<br/> 
				
					</section>	

				</section>


				<section>

					<!-- This is an example of h5p content in revealjs -->
					<section class="left size" id="quizcheck">

						<h2>Quiz: Welche Forschungsmethode gehört zu welchem Archetypen? <font size="2"> [H5P content type "Drag the Words"] </font></h2>

						<br/>

						<iframe src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/nfdi4ing-archetypen/h5p_slides/drag_words.html?embed=true" width="1782" height="1480" frameborder="0" allowfullscreen="allowfullscreen" scrolling="no"></iframe>

						<br/>
					
					</section>				

				</section>				


				<section>

					<section class="left size" id="personality">

						<h2><!-- <span style="background-color:#FF0000">[Work in Progress]</span>--> Interaktive Bestimmung: Welcher Archetyp passt zu Ihnen? <font size="2"> [H5P content type "Personality Quiz": Copyright &#169; 2023 Lumenia under <a href="#mit">MIT-Licence</a>] </font></h2>

						<br/>

						Durch die Beantwortung von acht Fragen bekommen Sie eine ungefähre Einschätzung, welcher Archetyp Ihnen am ehesten entspricht. <br/> Bitte beachten Sie: Die Archetypen sind prototypische Forschende; in der Realität treffen typischerweise Merkmalen mehrerer Archetypen zu. 

						<br/>

						<iframe src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/nfdi4ing-archetypen/h5p_slides/personality.html?embed=true" width="1782" height="1480" frameborder="0" allowfullscreen="allowfullscreen" scrolling="no"></iframe>

						<br/>
					
					</section>				

				</section>	

<!--#############DO NOT CHANGE#################################################################################################################################-->		
				<section class="left size">
			
				<section class="left size">

					<h2>Vielen Dank für Ihren Besuch! </h2>
					
					<br/> <br/> <br/>

					Scrollen Sie nach unten für weitere Informationen zu Kontakt und Lizenzen. 

				</section>

				<section class="left size">
			
					<h2>Kontakt </h2>
							
					<div>Diese Trainingmaterialien sind entstanden im Rahmen der <a href="https://nfdi4ing.de/special-interest-groups-sig/training-education/">NFDI4Ing Special Interest Group RDM Training & Education</a>.</div>
					<br>
					<div>Die Autorinnen und Autoren möchten sich bei Bund, Ländern und bei der Gemeinsamen Wissenschaftskonferenz (GWK) für die Förderung und Unterstützung im Rahmen des Konsortiums NFDI4Ing bedanken. Gefördert durch die Deutsche Forschungsgemeinschaft (DFG) - Projektnummer 442146713.</div>
					
					</br>	
					</br>
					

					<!--
					<h2>Weiteres</h2>
					-->
						
					<!--Insert new one: https://www.besucherzaehler-kostenlos.de/webcounter/  // go to design 1b) and copy the code below -->
						
					<div>
						<script language="JavaScript" src="https://www.besucherzaehler-kostenlos.de/js/counter.js.php?count=1&id=NX1c7y98qT&start=0&design=1b"></script><font size="2"> [ <a href="#visitation_count">Hinweise</a> ] </font>
					</div>
					

				</section>	
		

				<section
					class="left size"
					data-markdown="../markdown_slides/vorlage_license.md" 
					data-separator="^\n\n\n" data-separator-vertical="^\n\n">
				</section>


				<section class="left size" id="mit">

					<div class="left size">
						<h2>H5P Lizenzhinweis (MIT-Licence)</h2>
		
						<br/>
						Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:
						<br/> <br>
						The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
						<br/> <br/>
						THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE. 

					</div>

				</section>

				<!--<section id="visitation_count">--> 
				<section class="left size" id="visitation_count">
					<div>
						<h2>Besucherzähler Informationen</h2>

						<br>
						<h3>Besucherzähler von besucherzaehler-kostenlos.de</h3>

<p>Diese Webseite verwendet einen externen Zähler, um die Anzahl der Webseitenaufrufe zu erfassen. Dafür wird ein Java-Script von einer externe Webseite geladen. Der Server von <a href="https://www.besucherzaehler-kostenlos.de">besucherzaehler-kostenlos.de</a> speichert die IP-Adresse des Zugriffs anonymisiert und zeitlich begrenzt in einer LOG-Datei ab. Diese wird regelmäßig unwiderruflich gelöscht.</p>

<p>Um die korrekte Funktionsweise des Zählers zu gewährleisten, speichert der Besucherzähler zudem einen sogenannten Session-Cookie auf dem Computer des Besuchers ab. Dieser wird in der Regel vom Browser gelöscht, sobald er geschlossen wird. In diesem Cookie werden keine persönlichen Informationen gespeichert. Er enthält lediglich die Information der aufgerufenen Domain, sowie einen boolschen Tag (true/false), um den Besucher als bereits gezählt zu markieren.</p>

<p>Es werden auch darüberhinaus keine persönlichen oder personenbezogenen Daten vom Besucherzähler erhoben. Eine Nachverfolgung oder Zuordnung der Zugriffe ist zu keiner Zeit möglich. Ein besonderer Dank geht an <a href="https://www.finanziero.de">www.finanziero.de</a>, durch dessen Unterstützung dieser kostenlose Service erst möglich gemacht wird.</p> 

					</div>

				</section>

				</section>

			</div>		
		</div>

<!--#############SETTINGS#################################################################################################################################-->	


		<!-- Select packages and options from the RevealJS Javascript code, see the documentation for further options -->
		<script>
			Reveal.initialize({
				controlsLayout: 'edges',
				slideNumber: 'c/t', // documentation: https://revealjs.com/slide-numbers/, previous entry: slideNumber: true,
				// mouseWheel: true
				// The "normal" size of the presentation, aspect ratio will be preserved when the presentation is scaled to fit different resolutions. Can be specified using percentage units.
				width: 1920,//1024,
				height: 1080,//700, //700 
				// Factor of the display size that should remain empty around the content
				margin: 0.1,//0.04,
				// Bounds for smallest/largest possible scale to apply to content
				minScale: 0.2,
				maxScale: 1.5,//2.0,
				mouseWheel: true,
				controls: true,
				progress: true,
				history: true,
				center: false,
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealMath.KaTeX ],	
				dependencies: 
				[
				{ src: '../revealjs.code/plugin/quiz/js/quiz.js', async: true, callback: function() { prepareQuizzes({}); } } 
				]
			
			});
		
		</script>

		<script defer>// type="text/javascript">
						const {
						H5P
						} = H5PStandalone;

						async function setup() {
						await new H5P(document.getElementById('h5p-container-alex'), //name of the container
								{
									h5pJsonPath: '../h5p_slides/intro_alex',
									frameJs: '../hp5.code/dist/frame.bundle.js',
									frameCss: '../hp5.code/dist/styles/h5p.css'
								});

						await new H5P(document.getElementById('h5p-container-personality'),
								{
									h5pJsonPath: '../h5p_slides/personality',
									frameJs: '../hp5.code/dist/frame.bundle.js',
									frameCss: '../hp5.code/dist/styles/h5p.css'
								});
					

						// code example for further h5p content

						}
						setup();
		</script>
	

	</body>

	<link rel="stylesheet" type="text/css" href="../../main/styles/style.css">
	<!-- Wurde bereits hier im Dokument in Zeile 13 eingebunden --> 


</html>


<!-- Warum steht der nachfolgende Code unterhalb von "</html>?" -->


<!--#######################SIDE ELEMENTS#############################################################################################################-->

	<div id="logo">
		<div class="logo"><img src="../../revealjs.code/logo.svg" alt="" class="logoimage"></div>
	</div>

	<div id="moreinfo">
		<a href="https://nfdi4ing.de/" target="_blank" rel="noopener noreferrer">Über NFDI4Ing</a>
		| 
		<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/kontakt.html" target="_blank" rel="noopener noreferrer">Kontakt</a>
		| 
		<a href="https://nfdi4ing.de/legal-notice/" target="_blank" rel="noopener noreferrer">Impressum</a>
	</div>

	<div id="back" class="no-print">
		<a href="http://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/startpage.html"><img src="../../main/media_files/home.svg" alt="" class="backimage"></a>
	</div>

	<div id="back2" class="no-print">
		<a href="http://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/startpage.html">Startseite</a>
	</div>

	<div id="lizenz">
		<a rel="license" href="http://creativecommons.org/licenses/by/4.0/" target="_blank" rel="noopener noreferrer"><img alt="Creative Commons License" style="border-width:10" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />This work is licensed under a <a target="_blank" rel="noopener noreferrer" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.
	</div>


<!--#######################BOX ELEMENTS#############################################################################################################-->

	<script>
		function speakerMessage() {
			alert("Drücke [F11] um den Vollbildmodus zu öffnen.");
			}
		function displayMessage() {
			alert("Drücke [S] um die Redneransicht zu starten.");
			}
		function overviewMessage() {
			alert("Drücke [ESC] um den Übersichtsmodus zu öffnen.");
			}
		function blackoutMessage() {
			alert("Drücke [B] um den Blackoutmodus zu öffnen.");
			}
	</script>
	
	<!-- Da die Style-Definition in https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/blob/master/styles/style.css erfolgt und diese Datei eingebunden ist, kann nachfolgendes doch raus, oder? -->
	<style>
		#speakerMessage {
			position: absolute;
			top: 95%;
			left: 10%;
			font-family: "Arial";
		}
		#displayMessage {
			position: absolute;
			top: 95%;
			left: 14%;
			font-family: "Arial";
		}
		#overviewMessage {
			position: absolute;
			top: 95%;
			left: 18%;
			font-family: "Arial";
		}
		#blackoutMessage {
			position: absolute;
			top: 95%;
			left: 22%;
			font-family: "Arial";
		}
	</style>

	<div id="speakerMessage" class="no-print">	
		<button id="fullscreenmode" onclick="speakerMessage()"><img src="../../main/media_files/fullscreen.svg" width="20" height="20"></button>
	</div>
	<div id="displayMessage" class="no-print">	
		<button id="presentermode" onclick="displayMessage()"><img src="../../main/media_files/presentation_mode.svg" width="20" height="20"></button>
	</div>
	<div id="overviewMessage" class="no-print">	
		<button id="slideoverview" onclick="overviewMessage()"><img src="../../main/media_files/allSlides.svg" width="20" height="20"></button>
	</div>
	<div id="blackoutMessage" class="no-print">	
		<button id="blackout" onclick="blackoutMessage()"><img src="../../main/media_files/black_mode.svg" width="20" height="20"></button>
	</div>

	<script>
		document.getElementById("fullscreenmode").addEventListener("click", function() {
		document.dispatchEvent(new KeyboardEvent('keydown', {'key': 'F11'}));
  		});
	</script>

	<script>
		document.getElementById("presentermode").addEventListener("click", function() {
			console.log("Button presentermode clicked.");
			document.dispatchEvent(new KeyboardEvent('keydown', {'key': 's'}));
			console.log("Key event S dispatched.");
  		});
	</script>

	<script>
		document.getElementById("slideoverview").addEventListener("click", function() {
		document.dispatchEvent(new KeyboardEvent('keydown', {'key': 'Escape'}));
  		});
	</script>
	
	<script>
		document.getElementById("blackout").addEventListener("click", function() {
		document.dispatchEvent(new KeyboardEvent('keydown', {'key': 'b'}));
  		});
	</script>


